Microsoft Windows 2000-XP-2003-Vista-7-8-10, MacOS, Linux, Das mitgelieferte Tool läuft aktuell nur unter Windows 2000 bis 7.